DLA-2297-1

NameDLA-2297-1
Descriptionfirefox-esr - security update
SourceDebian LTS
ReferencesCVE-2020-15652, CVE-2020-15659, CVE-2020-6463, CVE-2020-6514

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)stretch68.10.0esr-1~deb9u1vulnerable
stretch (security)78.8.0esr-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcestretch68.11.0esr-1~deb9u1

Search for package or bug name: Reporting problems